AEM 6.4 Compatibility

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

AEM 6.4 Compatibility

Natalie Hannigan
Hey all,

I am new to this group. I am working with a vendor to get Solr up and running with AEM 6.4. Has anyone had any experience with this? I am wanting to use Solr 8.1, but I cannot find documentation that says they are compatible. Does anyone know for sure?

Thanks in advance.

- Natalie

----------------------------------------------------------------------
----------------------------------------- This email may contain confidential protected health information and/or attorney privileged information. If received in error, see our Privacy Statement at https://www.brookdale.com/privacy-policy/
Reply | Threaded
Open this post in threaded view
|

Re: AEM 6.4 Compatibility

Shawn Heisey-2
On 10/18/2019 11:10 AM, Natalie Hannigan wrote:
> I am new to this group. I am working with a vendor to get Solr up and running with AEM 6.4. Has anyone had any experience with this? I am wanting to use Solr 8.1, but I cannot find documentation that says they are compatible. Does anyone know for sure?

I had absolutely no idea what AEM was until I Googled it.

We can help you with Solr, but not with the Adobe software.  I did find
this:

https://helpx.adobe.com/experience-manager/using/aem_solr64.html

If you need help with this integration, you will need to talk to Adobe.
If a question about Solr comes up, feel free to ask us about it.

Thanks,
Shawn